.image-to-show {
    margin: 10px auto;
    width: 400px;
    height: 400px;

    display: none;
    }

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }

.vision{
    display: block;
}

.btn-wrapper{
    max-width: max-content;
    margin: 30px auto;
}